<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="Author" content="Emil Christian Espinosa">
	<title>HTML Intro Activity</title>
</head>
<body>
	<h1>
		Code of Ethics of the Filipino Computing <br> and Information Technology Professional
	</h1>
	<p>For the purpose of this Code, the following terms are defined as follows:</p>
	<strong>Information Technology</strong>
	<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and <br>transformation of electronic information in all its forms including, but not limited to, voice, <br>graphics, text, video, data and image.</p>
	<strong>Information technology Professional</strong>
	<p>One who develops or provide information technology products and/or services to the <br>public.</p>
</body>
</html>